.u-block-3725-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-3725-3 {
  position: absolute;
  left: 0;
  width: 79px;
  height: 79px;
  padding: 0;
}

.u-block-3725-4 {
  position: absolute;
  width: 79px;
  height: 79px;
  left: auto;
  top: 326px;
  right: 0;
  padding: 0;
}

 .u-section-1-1 {
  background-image: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-1 .u-image-1 {
  width: 586px;
  height: 784px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-1 .u-image-1 {
    width: 540px;
    height: 722px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1-1 .u-image-1 {
    width: 340px;
    height: 455px;
  }
}

 .u-section-1-2 {
  background-image: none;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-2 .u-image-1 {
  width: 586px;
  height: 784px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-2 .u-image-1 {
    width: 540px;
    height: 722px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1-2 .u-image-1 {
    width: 340px;
    height: 455px;
  }
}

 .u-section-1-3 {
  background-image: none;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-3 .u-image-1 {
  width: 588px;
  height: 784px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-3 .u-image-1 {
    width: 540px;
    height: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1-3 .u-image-1 {
    width: 340px;
    height: 453px;
  }
}

 .u-section-1-4 {
  background-image: none;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1-4 .u-image-1 {
  width: 1124px;
  height: 784px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1-4 .u-image-1 {
    width: 940px;
    height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1-4 .u-image-1 {
    width: 720px;
    height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1-4 .u-image-1 {
    width: 540px;
    height: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1-4 .u-image-1 {
    width: 340px;
    height: 237px;
  }
}